<?php 
if(get_theme_mod('about_laundry_section_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('about_laundryTpadding',true) ) {
		$about_laundryTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_laundryTpadding')).';';
	}
	if( get_theme_mod('about_laundryBpadding',true) ) {
		$about_laundryBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_laundryBpadding')).';';
	}
	?>
	<div id="about" style="<?php echo esc_attr($about_laundryTpadding); ?>" "<?php echo esc_attr($about_laundryBpadding); ?>">
		<div class="container">
			<div class="row">

				<?php
				$about_laundry_page_id = get_theme_mod('about_laundry_page');
				$about_laundry_subtitle = get_theme_mod('about_laundry_subtitle', 'HEADING HERE');
				$about_laundry_title = get_theme_mod('about_laundry_title', 'About <span>Us</span>');
				$about_laundry_content = get_theme_mod('about_laundry_content', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat, lacus');
				$about_laundry_subcontent = get_theme_mod('about_laundry_subcontent', ' ante sem sed sapien. Phasellus id convallis ligula. Aliquam erat volutpat. Aliquam erat volutpat. Quisque posuere elit ut efficitur hendrerit. Vestibulum aliquet enim ac eros mattis facilisis. Donec ultrices, diam ');
				?>
				<div class="col-md-6 col-sm-12 about-left-box wow fadeInLeft">
					
					<?php if($about_laundry_subtitle || $about_laundry_title){ ?>
						<div class="section-title-subtitle">
							<div class="section-subheading">
								<?php
								if(!empty($about_laundry_subtitle))  {
									echo ($about_laundry_subtitle);
								} ?>										
							</div>
							<h2 class="section-heading">
								<?php
								if(!empty($about_laundry_title))  {
									echo ($about_laundry_title);
								} ?>
							</h2>
						</div>
					<?php }?>
					<div class="section-text">
						<?php
						if(!empty($about_laundry_content))  {
							echo ($about_laundry_content);
						} ?>
					</div>
					<div class="section-subtext">
						<?php
						if(!empty($about_laundry_subcontent))  {
							echo ($about_laundry_subcontent);
						} ?>
					</div>

					<?php
					$about_laundrylink = get_theme_mod('about_laundrylink', '');
					$about_laundry_button = get_theme_mod('about_laundry_button', 'Read More');
					?>
					<?php if( get_theme_mod('about_laundy_button_display','show' ) == 'show') :
						?>	
						<a class="main-btn btn-1" href="<?php echo $about_laundrylink ?>"> <?php echo $about_laundry_button ?> <i class="fa fa-long-arrow-right"></i></a>

					<?php endif ?>
					
					<div class="clearfix"></div>

				</div>
				<div class="col-md-5 col-md-offset-1 col-sm-12 about-right-img wow fadeInRight">
					<?php
					$about_laudry_yearlabel = get_theme_mod('about_laudry_yearlabel', 'Users');
					$about_laudry_yearText = get_theme_mod('about_laudry_yearText', '1992');

					if( get_theme_mod('about_laundryearboxheight',true) ) {
						$about_laundryearboxheight = 'height:'.esc_attr(get_theme_mod('about_laundryearboxheight')).';';
					}


					?>
					<?php 
					$about_laudry_image = get_theme_mod('about_laudry_image');
					if(!empty($about_laudry_image)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_laudry_image).'" class="img-responsive" />';
					}else{
						echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
					}
					?>



					<?php if( get_theme_mod('about_laundy_bubble_display','show' ) == 'show') :
						?>	
						<ul class="bubbles">
							<li></li>
							<li></li>
							<li></li>
							<li></li>
							<li></li>
							<li></li>
							<li></li>
						</ul>
					<?php endif ?>
					<div class="year_box text-center" style="<?php echo esc_attr($about_laundryearboxheight); ?>" >
						
						<?php
						if(!empty($about_laudry_yearlabel))  {
							echo ($about_laudry_yearlabel);
						} ?>
						<h5 class="count"><?php
						if(!empty($about_laudry_yearText))  {
							echo ($about_laudry_yearText);
						} ?></h5>
					</div>


				</div>

			</div>
		</div>

	<?php if( get_theme_mod('about_vaccumicon_button_display','show' ) == 'show') :
						?>		
		<div class="services-box fill-bg-3">
			<div class="icon-box">
				<svg class="svg-vacuumcleaner-icon animated-icon" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="300" height="300" viewBox="0 0 39 32">
					<path class="tube" d="M37.644 31.192h-9.893c-0.259-1.001 0.157-1.911 0.717-2.333 0.567-0.428 1.67-0.211 2.641-0.338-0.084-0.428-0.199-0.965-0.386-1.344-4.045-8.229-8.121-16.452-12.166-24.681-0.223-0.458-0.705-0.729-1.212-0.699-0.567 0.030-1.145 0.006-1.766 0.006v-1.718c1.121 0 2.267-0.084 3.388 0.048 0.35 0.042 0.717 0.621 0.922 1.037 2.888 5.787 5.745 11.593 8.615 17.393 1.248 2.526 2.514 5.046 3.732 7.59 0.338 0.705 0.663 1.459 0.983 2.399 0.416 0 0.826 0.012 1.459 0.018 1.019 0.012 1.447 0.241 2.020 0.965 0.47 0.591 0.627 0.904 1.031 1.537-0.042 0.048-0.054 0.060-0.084 0.121z"></path>
					<path class="hose" d="M14.12 0.898c0 0.41 0 0.711 0 0.892-0.953 0.362-1.887 0.591-2.701 1.043-1.616 0.892-2.182 2.417-1.682 4.184 0.518 1.833 1.718 3.231 2.99 4.576 3.286 3.473 6.601 6.921 9.863 10.412 0.603 0.645 1.097 1.411 1.513 2.194 1.278 2.436 0.32 4.105-2.496 4.317 0-0.326 0-0.651 0-0.983 0.036-0.024 0.078-0.072 0.127-0.078 1.857-0.247 2.363-1.079 1.411-2.695-0.723-1.224-1.634-2.369-2.604-3.418-3.153-3.4-6.402-6.71-9.543-10.116-0.784-0.85-1.429-1.893-1.917-2.948-1.495-3.255-0.006-6.246 3.466-7.138 0.494-0.115 1.007-0.151 1.573-0.241z"></path>
					<path class="vacuumcleaner" d="M7.049 20.883c-3.069 0-5.558 2.49-5.558 5.558s2.49 5.558 5.558 5.558c3.069 0 5.558-2.49 5.558-5.558s-2.49-5.558-5.558-5.558zM7.049 29.468c-1.67 0-3.026-1.356-3.026-3.026s1.356-3.026 3.026-3.026c1.67 0 3.026 1.356 3.026 3.026s-1.356 3.026-3.026 3.026z"></path>
					<path class="vacuumcleaner" d="M19.48 23.059c-1.748-1.272-3.442-2.616-5.227-3.828-0.663-0.452-1.501-0.868-2.279-0.904-2.616-0.115-5.245-0.066-7.867-0.036-0.669 0.006-1.17 0.398-1.23 1.103-0.054 0.681-0.018 1.375-0.012 2.176 1.157-1.043 2.683-1.682 4.365-1.682 3.593 0 6.511 2.912 6.511 6.511 0 1.338-0.404 2.586-1.097 3.617 2.393 0 4.769 0.030 7.144-0.024 0.748-0.018 1.037-0.639 1.049-1.35 0.012-0.953-0.024-1.905 0.012-2.852 0.018-1.164-0.434-2.050-1.369-2.731z"></path>
				</svg>						</div>
			</div>
<?php endif ?>

		</div>
		<script>
			$(document).ready(function() {

				var counters = $(".count");
				var countersQuantity = counters.length;
				var counter = [];

				for (i = 0; i < countersQuantity; i++) {
					counter[i] = parseInt(counters[i].innerHTML);
				}

				var count = function(start, value, id) {
					var localStart = start;
					setInterval(function() {
						if (localStart < value) {
							localStart++;
							counters[id].innerHTML = localStart;
						}
					}, 40);
				}

				for (j = 0; j < countersQuantity; j++) {
					count(0, counter[j], j);
				}
			});
		</script>
	<?php } 